<?xml version="1.0" encoding="UTF-8"?>
<sequence maxWidth="5308" name="a_" maxHeight="3536">
  <img seq="0" ext="jpg" name="a_0_0">
    <scales>
      <scale tile_width="885" height="3536" rows="4" width="5308" tile_height="884" cols="6" name="100.0%" value="100.0"/>
      <scale tile_width="885" height="1768" rows="2" width="2654" tile_height="884" cols="3" name="50.0%" value="50.0"/>
      <scale tile_width="664" height="884" rows="1" width="1327" tile_height="884" cols="2" name="25.0%" value="25.0"/>
      <scale tile_width="1024" height="682" rows="1" width="1024" tile_height="682" cols="1" name="19.3%" value="19.3"/>
      <scale tile_width="768" height="511" rows="1" width="768" tile_height="511" cols="1" name="14.5%" value="14.5"/>
      <scale tile_width="512" height="341" rows="1" width="512" tile_height="341" cols="1" name="9.6%" value="9.6"/>
      <scale tile_width="256" height="170" rows="1" width="256" tile_height="170" cols="1" name="4.8%" value="4.8"/>
      <scale tile_width="128" height="85" rows="1" width="128" tile_height="85" cols="1" name="2.4%" value="2.4"/>
    </scales>
  </img>
  <img seq="1" ext="jpg" name="a_0_1"/>
  <img seq="2" ext="jpg" name="a_0_2"/>
  <img seq="3" ext="jpg" name="a_0_3"/>
  <img seq="4" ext="jpg" name="a_0_4"/>
  <img seq="5" ext="jpg" name="a_0_5"/>
  <img seq="6" ext="jpg" name="a_0_6"/>
  <img seq="7" ext="jpg" name="a_0_7"/>
  <img seq="8" ext="jpg" name="a_0_8"/>
  <img seq="9" ext="jpg" name="a_0_9"/>
  <img seq="10" ext="jpg" name="a_0_10"/>
  <img seq="11" ext="jpg" name="a_0_11"/>
  <description></description>
</sequence>
